curl -X GET "https://postsyncer.com/api/v1/workspaces" \ -H "Authorization: Bearer YOUR_API_TOKEN"
{ "data": [ { "id": 12, "name": "abdulmejidshemsuawel", "slug": "abdulmejidshemsuawel", "type": "PERSONAL", "logo": null, "timezone": "Africa/Addis_Ababa", "language": "en", "accounts": [ { "id": 136, "platform": "twitter", "username": "heyabdulmejid", "name": "Abdul", "avatar": "https://pbs.twimg.com/profile_images/1878383928995684352/3Xw5HTsk_400x400.jpg" } ] }, { "id": 14, "name": "postsyncer", "slug": "postsyncer", "type": "ORGANIZATION", "logo": null, "timezone": "Africa/Addis_Ababa", "language": "en", "accounts": [ { "id": 140, "platform": "twitter", "username": "postsyncer", "name": "PostSyncer", "avatar": "https://pbs.twimg.com/profile_images/1878383928995684352/3Xw5HTsk_400x400.jpg" } ] } ] }
Retrieve all workspaces that the authenticated user has access to
Documentation IndexFetch the complete documentation index at: https://docs.postsyncer.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.postsyncer.com/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?